<?xml version="1.0" encoding="UTF-8"?>
<yml_catalog date="2026-05-13 12:00">
  <shop>

    <name>Centrepost</name>
    <company>ООО Centrepost</company>
    <url>https://centrepost.ru</url>

    <currencies>
      <currency id="RUR" rate="1"/>
    </currencies>

    <categories>
      <category id="1">Земснаряды</category>
      <category id="2" parentId="1">EcoDrage</category>
    </categories>

    <offers>

      <offer id="ecodrage-s-150-pro" available="true">
        <name>Земснаряд EcoDrage-S 150 Pro</name>
        <vendor>EcoDrage</vendor>
        <typePrefix>Земснаряд</typePrefix>
        <categoryId>2</categoryId>

        <url>https://centrepost.ru/zemsnaryad-ecodrage-150-pro</url>

        <price>3800000</price>
        <currencyId>RUR</currencyId>

        <picture>https://centrepost.ru/images/ecodrage-150.jpg</picture>

        <delivery>true</delivery>

        <description><![CDATA[
Земснаряд EcoDrage-S 150 Pro для очистки водоемов, дноуглубления и добычи сапропеля. Производительность до 200 м³/ч. Производство в России.
        ]]></description>

        <param name="Производительность пульпы">150–200 м³/ч</param>
        <param name="Производительность грунта">18–30 м³/ч</param>
        <param name="Напор">30 м</param>
        <param name="Глубина">до 6 м</param>
        <param name="Дальность подачи">до 360 м</param>
        <param name="Осадка">0.3 м</param>

      </offer>

    </offers>

  </shop>
</yml_catalog>
